<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Mighty Morphin</Series>
  <Number>7</Number>
  <Web>https://www.comixology.com/Mighty-Morphin-7/digital-comic/941035</Web>
  <Summary>* It's The New Mighty Morphin Team versus...The New Green Ranger!
* But whoever's left standing will have to deal with Lord Zedd's shocking machinations.
* And his even more surprising ally.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941035], [ASINB093JZ4BB3]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Science Fiction, Superhero, Fantasy</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
